@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-uh8c0m');
	src:url('../fonts/icomoon.eot?#iefix-uh8c0m') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-uh8c0m') format('woff'),
		url('../fonts/icomoon.ttf?-uh8c0m') format('truetype'),
		url('../fonts/icomoon.svg?-uh8c0m#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-podcast:before {
	content: "\e681";
}

.icon-info:before {
	content: "\e682";
}

.icon-campaigns:before {
	content: "\e61c";
}

.icon-loud-speaker:before {
	content: "\e61c";
}

.icon-book-club:before {
	content: "\e629";
}

.icon-radio:before {
	content: "\e62a";
}

.icon-shopping:before {
	content: "\e62b";
}

.icon-golf-club:before {
	content: "\e62c";
}

.icon-golf:before {
	content: "\e62d";
}

.icon-veterans:before {
	content: "\e62e";
}

.icon-benefits-opt3:before {
	content: "\e62f";
}

.icon-benefits-opt2:before {
	content: "\e630";
}

.icon-benefits:before {
	content: "\e631";
}

.icon-contact-lenses-opt2:before {
	content: "\e632";
}

.icon-contact-lenses:before {
	content: "\e633";
}

.icon-wear-spots-opt3:before {
	content: "\e634";
}

.icon-wear-spots-opt2:before {
	content: "\e635";
}

.icon-wear-spots:before {
	content: "\e636";
}

.icon-television:before {
	content: "\e637";
}

.icon-subscribe-opt3:before {
	content: "\e638";
}

.icon-subscribe-opt2:before {
	content: "\e639";
}

.icon-subscribe:before {
	content: "\e63a";
}

.icon-share-story-opt3:before {
	content: "\e63b";
}

.icon-share-story-opt2:before {
	content: "\e63c";
}

.icon-share-story:before {
	content: "\e63d";
}

.icon-update-opt4:before {
	content: "\e63e";
}

.icon-update-opt3:before {
	content: "\e63f";
}

.icon-update-opt2:before {
	content: "\e640";
}

.icon-update:before {
	content: "\e641";
}

.icon-rep-female-opt3:before {
	content: "\e642";
}

.icon-rep-female-opt2:before {
	content: "\e643";
}

.icon-rep-female:before {
	content: "\e644";
}

.icon-rep-male-opt4:before {
	content: "\e645";
}

.icon-rep-male-opt3:before {
	content: "\e646";
}

.icon-rep-male-opt2:before {
	content: "\e647";
}

.icon-rep-male:before {
	content: "\e648";
}

.icon-star-letter-opt2:before {
	content: "\e649";
}

.icon-star-letter:before {
	content: "\e64a";
}

.icon-poll-opt4:before {
	content: "\e64b";
}

.icon-poll-opt5:before {
	content: "\e64c";
}

.icon-poll-opt3:before {
	content: "\e64d";
}

.icon-poll-opt2:before {
	content: "\e64e";
}

.icon-poll:before {
	content: "\e64f";
}

.icon-tech-support-opt2:before {
	content: "\e650";
}

.icon-tech-support:before {
	content: "\e651";
}

.icon-faqs:before {
	content: "\e652";
}

.icon-events-books:before {
	content: "\e653";
}

.icon-coffee-cup:before {
	content: "\e654";
}

.icon-tea-cup:before {
	content: "\e655";
}

.icon-forums-opt3:before {
	content: "\e656";
}

.icon-forums-opt2:before {
	content: "\e657";
}

.icon-forums:before {
	content: "\e658";
}

.icon-saving-opt2:before {
	content: "\e659";
}

.icon-saving:before {
	content: "\e65a";
}

.icon-tips-opt3:before {
	content: "\e65b";
}

.icon-tips-opt2:before {
	content: "\e65c";
}

.icon-tips:before {
	content: "\e65d";
}

.icon-smile-opt2:before {
	content: "\e65e";
}

.icon-smile:before {
	content: "\e65f";
}

.icon-plus-minus:before {
	content: "\e660";
}

.icon-book-opt4:before {
	content: "\e661";
}

.icon-book-opt3:before {
	content: "\e662";
}

.icon-book-opt2:before {
	content: "\e663";
}

.icon-book:before {
	content: "\e664";
}

.icon-clock:before {
	content: "\e665";
}

.icon-cards:before {
	content: "\e666";
}

.icon-tickets:before {
	content: "\e667";
}

.icon-wine:before {
	content: "\e668";
}

.icon-holiday-opt5:before {
	content: "\e669";
}

.icon-holiday-opt4:before {
	content: "\e66a";
}

.icon-holiday-opt3:before {
	content: "\e66b";
}

.icon-holiday-opt2:before {
	content: "\e66c";
}

.icon-holiday:before {
	content: "\e66d";
}

.icon-calendar:before {
	content: "\e66e";
}

.icon-ipad:before {
	content: "\e66f";
}

.icon-laptop:before {
	content: "\e670";
}

.icon-diagnosis-opt3:before {
	content: "\e671";
}

.icon-diagnosis-opt2:before {
	content: "\e672";
}

.icon-diagnosis:before {
	content: "\e673";
}

.icon-clipboard:before {
	content: "\e674";
}

.icon-popular-opt2:before {
	content: "\e675";
}

.icon-popular:before {
	content: "\e676";
}

.icon-multimedia:before {
	content: "\e677";
}

.icon-eye-health-opt4:before {
	content: "\e678";
}

.icon-eye-health-opt3:before {
	content: "\e679";
}

.icon-eye-health-opt2:before {
	content: "\e67a";
}

.icon-eye-health:before {
	content: "\e67b";
}

.icon-pie-chart-opt2:before {
	content: "\e67c";
}

.icon-line-chart:before {
	content: "\e67d";
}

.icon-pie-chart:before {
	content: "\e67e";
}

.icon-bar-chart:before {
	content: "\e67f";
}

.icon-word:before {
	content: "\e683";
}

.icon-document:before {
	content: "\e600";
}

.icon-eye-signal:before {
	content: "\e601";
}

.icon-user:before {
	content: "\e602";
}

.icon-twitter:before {
	content: "\e603";
}

.icon-mail:before {
	content: "\e604";
}

.icon-film:before {
	content: "\e605";
}

.icon-shop:before {
	content: "\e606";
}

.icon-search:before {
	content: "\e607";
}

.icon-search-opt2:before {
	content: "\e608";
}

.icon-network:before {
	content: "\e609";
}

.icon-tick:before {
	content: "\e60a";
}

.icon-promo-article:before {
	content: "\e60b";
}

.icon-pdf:before {
	content: "\e680";
}

.icon-document2:before {
	content: "\e60c";
}

.icon-open-mail:before {
	content: "\e60d";
}

.icon-map-pin:before {
	content: "\e60e";
}

.icon-music:before {
	content: "\e60f";
}

.icon-menu:before {
	content: "\e610";
}

.icon-mail-opt2:before {
	content: "\e611";
}

.icon-bubbles:before {
	content: "\e612";
}

.icon-linkedin:before {
	content: "\e613";
}

.icon-radio-opt2:before {
	content: "\e614";
}

.icon-phone:before {
	content: "\e615";
}

.icon-headphones:before {
	content: "\e616";
}

.icon-google-plus:before {
	content: "\e617";
}

.icon-search-opt3:before {
	content: "\e618";
}

.icon-question:before {
	content: "\e619";
}

.icon-facebook:before {
	content: "\e61a";
}

.icon-donate:before {
	content: "\e61b";
}

.icon-chat:before {
	content: "\e61d";
}

.icon-calculator:before {
	content: "\e61e";
}

.icon-shirt:before {
	content: "\e61f";
}

.icon-alert:before {
	content: "\e620";
}

.icon-basket:before {
	content: "\e621";
}

.icon-up-arrow:before {
	content: "\e622";
}

.icon-right-arrow:before {
	content: "\e623";
}

.icon-left-arrow:before {
	content: "\e624";
}

.icon-down-arrow:before {
	content: "\e625";
}

.icon-up-arrow-opt2:before {
	content: "\e626";
}

.icon-plus:before {
	content: "\e627";
}

.icon-edit:before {
	content: "\e628";
}
.icon.sightline:before,
.icon-icon.sightline:before {
	content: "\e684";
}
